/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/


/* ############################ Albumsyles ############################ f*/
.ngg-album-compact    {border: 1px solid #333;
                       padding: 0 !important; 
                       margin: 0 12px 4px 0!important;}
.ngg-album-compactbox {padding: 0px !important;
                       border: none;
                       border-radius: 0px !important;   
}
.ngg-album-compactbox::before {display: none !important}
.ngg-album-compactbox::after  {display: none !important}
.ngg-album-compactbox .Thumb  {border: none !important;}
.ngg-album-compact h4 .ngg-album-desc {height: 100% !important;}